{% extends "gc/basepage.html" %}

{% block head %}
    {% load staticfiles %}
    <link href="{% static '/website/css/magnific-popup.css' %}" rel="stylesheet">
    <link href="{% static '/website/gallery/css/blueimp-gallery.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/flickity.min.css' %}" rel="stylesheet">

    <style>
        .margin-top{margin-top:40px}.margin-bottom{margin-bottom:40px}@media (max-width:810px){.item-class{background:#fff;padding:14px}}@media (min-width:810px) and (max-width:1210px){.item-class{background:#fff;padding:14px}}@media (min-width:1210px){.item-class{background:#fff;padding:14px}}@media (max-width:1090px){.margin-div-news-top{padding-top:65px}.margin-div-section-top{padding-top:10px}}@media (min-width:1090px){.margin-div-news-top{padding-top:50px}.margin-div-section-top{padding-top:10px}}.margin-div-section{padding-top:5px}.img-centered{display:block;margin:auto}.search-form-input{padding:.375rem .75rem;line-height:1.5;color:#495057;background:#fff none;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.item-image-size{max-height:250px}.open ul li:hover{color:red}.padding{padding:10px}i{cursor:pointer}#mobile_search{cursor:pointer}#submit-website{cursor:pointer}#more-detail-btn{cursor:pointer}#more-comment-btn{cursor:pointer}#comment-submit{cursor:pointer}#contact-us{cursor:pointer}#filter-text{cursor:pointer}#more-details{cursor:pointer}ul li a{cursor:pointer;display:block;height:20px;text-align:center}.menu-scroll{overflow-y:scroll;max-height:200px;width:230px}.no-text-decoration{text-decoration:none!important}.ui-autocomplete{overflow-y:scroll;max-height:200px;width:200px;list-style-type:none}.ui-autocomplete li{background-color:#fff;text-align:right;cursor:pointer;height:30px;padding:5px}.ui-autocomplete li div{color:#000;cursor:pointer;font-size:11px}#chart-container{height:400px;margin:0 auto;font-size:11px}.margin{margin:3px}.panel-white{border:1px solid rgba(34,36,38,.15)!important;background-color:#fff}.post .post-heading{height:95px;padding:20px 15px}.post .post-heading .avatar{width:60px;height:60px;display:block;margin-right:15px}.post .post-heading .meta .title{margin-bottom:0}.post .post-heading .meta .time{margin-top:8px;color:#999}.post .post-description{padding:15px}.share-tag{color:#179cde;width:30px!important;height:30px!important;cursor:pointer;border-radius:100%!important}.box-center{margin:0 auto}video{width:100%!important;height:auto!important}#ul-footer{overflow:auto;height:150px;margin-top:30px}#ul-footer a{color:#fff}#news-stickyitem{display:none}#news-stickyitem.fixed{display:block}.border-line{border:1px solid rgba(34,36,38,.15)!important}.item-image-card{height:200px}.item-image{height:200px;width:200px}.training-item{margin:0 auto;width:85%}@media only screen and (max-width:550px){.carousel-cell{width:100%;height:280px;margin-right:10px;border-radius:5px}}@media only screen and (min-width:551px) and (max-width:700px){.carousel-cell{width:60%;height:280px;margin-right:10px;border-radius:5px}}@media only screen and (min-width:701px) and (max-width:1000px){.carousel-cell{width:45%;height:280px;margin-right:10px;border-radius:5px}}@media only screen and (min-width:1001px) and (max-width:1200px){.carousel-cell{width:30%;height:280px;margin-right:10px;border-radius:5px}}@media only screen and (min-width:1201px){.carousel-cell{width:25%;height:280px;margin-right:10px;border-radius:5px}}.carousel-cell:before{display:block;text-align:center;line-height:200px;font-size:80px;color:#fff}
    </style>

{% endblock %}

{% block content %}

    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
        <div class="container">

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto pull-right">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger pull-right font-size" href="{% url 'homepage' %}">خانه</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger pull-right font-size" href="#services">لیست محصولات</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger pull-right font-size" href="#portfolio">برندها</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger pull-right font-size" href="#contact">اطلاعات تماس</a>
                    </li>
                </ul>
            </div>
            <a id="news-stickyitem" class="navbar-padding btn btn-danger pull-left font-size" href="{% url 'newslist' %}"> اخبار روزانه </a>
        </div>
    </nav>

    <div class="margin-div-news-top text text-center">
        {% if newslength > 0 %}
            <a class="font-size no-text-decoration box-center" href="{{ news.share_link }}">{{ news.title }}</a>
        {% endif %}
    </div>

    <div id="about" class="margin-div-section-top" >

        <div class="bg-white container padding border-line">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="box-centered">
                        <input id="search-text" class="search-form-input font-size" placeholder="مدل گوشی...">
                        <a id="mobile_search" class="btn btn-danger font-size text-white">چند؟</a>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <div id="services" class="margin-div-section">
        <div class="container">

            <h1 class="text-center font-size">مشخصات و فروشندگان {{ item.title }}</h1>
            <div class="row white-bg padding border-line">
                <div class="col-md-4 padding">
                    <div class="mb-4 box-centered">
                        <img class="item-image-size img-fluid d-block mx-auto" src="{{ item.img }}" alt="{{ item.title }}">
                        <h2 class="font-size">{{ item.title }}</h2>
                    </div>
                </div>
                <div class="col-md-4 padding">
                    <div class="mb-4 text-right">
                        <p class="font-size">زمان انتشار: {{ item.rel_date }}</p>
                        <p class="font-size">سیستم عامل: {{ item.os }}</p>
                        <p class="font-size has-number">صفحه نمایش: {{ item.inch }} اینچ</p>
                        <p class="font-size has-number">شبکه: {{ item.data }}</p>
                        <p class="font-size has-number">دوربین عقب: {{ item.camera_back }} مگاپیکسل</p>
                        <p class="font-size has-number">دوربین جلو: {{ item.camera_front }} مگاپیکسل</p>
                        <p class="font-size has-number">فرکانس پردازنده: {{ item.cpu_freq }}هرتز</p>
                        <p class="font-size has-number">تعداد هسته: {{ item.cpu_core }}</p>
                        <p class="font-size has-number">حافظه (RAM) رَم: {{ item.memory }} گیگ</p>
                        <p class="font-size has-number">حافظه داخلی: {{ item.storage }} گیگ</p>
                        <button id="more-detail-btn" type="button" class="btn btn-info font-size" data-toggle="collapse" data-target="#more-details">جزئیات بیشتر</button>
                        <a href="{% url 'mobilespeccompare' %}?models={{ item.urltitle }}" class="btn btn-danger font-size"> مقایسه </a>
                        <a href="https://telegram.me/share/url?url=https://gooshichand.com/item/{{ ck }}/?utm_source-tgshare&text=" rel="nofollow" target="_blank" class="share-tag fa fa-2x fa-telegram"></a><br><br><br>

                        <div id="more-details" class="collapse">
                            <p class="font-size has-number">ابعاد: {{ item.dims }}</p>
                            <p class="font-size has-number">وزن: {{ item.weight }} گرم</p>
                            <p class="font-size has-number">وضوح: {{ item.reso }} پیکسل</p>
                            <p class="font-size has-number">تراکم صفحه: {{ item.pd }} ppi</p>
                            <p class="font-size has-number">نسبت صفحه به بدنه: {{ item.stbratio }} درصد</p>
                            <p class="font-size has-number">چیپ پردازنده: {{ item.cpu_chip }}</p>
                            <p class="font-size has-number">پردازنده: {{ item.cpu_processor }}</p>
                            <p class="font-size has-number">پردازنده گرافیکی: {{ item.gpu }}</p>
                            <p class="font-size has-number">ظرفیت باتری: {{ item.battery_capacity }} mAh</p>
                            <p class="font-size has-number">مدل باتری: {{ item.battery_type }}</p>
                            <p class="font-size has-number">ورژن بلوتوث: {{ item.bluetooth }}</p>
                        </div>

                    </div>
                </div>
                <div class="col-md-4 padding">
                    <div class="text-center font-size">ارزانترین فروشنده‌ها</div>
                    <hr>
                    <div class="mb-4 text-right">
                        {% if priceslen <= 0 %}
                            <div class="text-center text-danger font-size">در فروشگاه ها، قیمتی برای این محصول ثبت نشده است</div>
                        {% endif %}
                        {% for item in prices %}
                            <h2 class="has-number font-size"> {{ item.title }} </h2>
                            <div class="price font-size">قیمت : {{ item.price }} ریال</div>
                            <h3 class="has-number font-size"> فروشگاه: {{ item.store }} - شهر: {{ item.city }} - شماره تماس: {{ item.phone }}</h3>
                            <a rel="nofollow" type="button" href="{% url 'gotostorewebsite' item.ids%}" target="_blank" class="btn btn-info font-size">وب سایت فروشگاه {{ item.store }}</a>
                            <hr>
                        {% endfor %}
                        {% if priceslen >= 1 %}
                            <a type="button" href="{% url 'mobileitems' %}?&model={{ item.tit }}" class="btn btn-danger font-size">لیست همه فروشنده های {{ item.title }}</a><br><br><br>
                        {% endif %}
                    </div>
                </div>
            </div>

            <br>
            <div class="row white-bg padding border-line">
                <br>
                <h2 class="text-center font-size">گالری عکس  {{ item.title }}</h2>
                <div id="links" class="col-md-12">
                    {% for img in item.images %}
                        <a class="col-xs-3 padding" href="{{ img }}">
                            <img class="img-fluid d-block mx-auto" src="{{ img }}" alt="{{ item.title }}">
                        </a>
                    {% endfor %}
                </div>
                <!-- The Gallery as lightbox dialog, should be a child element of the document body -->
                <div id="blueimp-gallery" class="blueimp-gallery blueimp-gallery-controls">
                    <div class="slides"></div>
                    <h3 class="title"></h3>
                    <a class="prev">‹</a>
                    <a class="next">›</a>
                    <a class="close">×</a>
                    <a class="play-pause"></a>
                    <ol class="indicator"></ol>
                </div>
            </div>

            <br>
            {% if item.has_video %}
                <div class="row white-bg padding border-line">
                    <h2 class="text-right font-size">ویدئوهای   {{ item.title }}</h2>
                    <br><br>
                    <video onplaying="is_video_played({{ mvs.0.video_ids }})" id="itemvideo" controls>
                        <source src="{{ mvs.0.link }}" type="video/mp4">
                        <source src="{{ mvs.0.link }}" type="video/ogg">
                        <source src="{{ mvs.0.link }}" type="video/webm">
                        Your browser does not support the video tag.
                    </video>

                </div>
            {% endif %}

            <br>
            <div class="row padding font-size">
                <br><br>

                <div id="comment-box" class="col-sm-10">

                    <div class="panel-white post panel-shadow margin">
                        <div class="post-heading">
                            <div class="pull-right">
                                <img src="{% static 'website/img/user_1.jpg' %}" class="img-circle avatar" alt="user profile image">
                            </div>
                            <div class="pull-right meta">
                                <div class="title text-right">ادمین</div>
                                <div class="text-muted time text-right has-number">1 دقیقه قبل</div>
                            </div>
                        </div>
                        <div class="post-description">
                            <p class="text-right">شما میتوانید نظرات خود در مورد این مدل گوشی را اینجا یادداشت نمایید</p>
                        </div>
                    </div><br>

                    <button id="more-comment-btn" type="button" class="btn btn-info font-size pull-right" data-toggle="collapse"
                            data-target="#more-comments">مشاهده نظرات بیشتر</button><br><br>
                    <div id="more-comments" class="collapse">
                        {% for comment in comments %}
                            <div class="panel-white post panel-shadow margin">
                                <div class="post-heading">
                                    <div class="pull-right">
                                        <img src="{% static 'website/img/user_1.jpg' %}" class="img-circle avatar" alt="user profile image">
                                    </div>
                                    <div class="pull-right meta">
                                        <div class="title text-right">{{ comment.name }}</div>
                                        <div class="text-muted time text-right has-number">{{ comment.fadate }}</div>
                                    </div>
                                </div>
                                <div class="post-description">
                                    <p class="text-right">{{ comment.question }}</p>
                                </div>
                            </div>
                        {% endfor %}
                    </div><br>

                </div>
                <div class="margin form-group row font-size margin-div-section">
                    <div>
                        <input class="form-control font-size" id="comment-name" placeholder="نام">
                    </div><br><br><br>
                    <textarea class="form-control font-size" rows="5" id="comment-desc" placeholder="سوالی دارید؟"></textarea>
                    <div><br>
                        <a class="form-control btn btn-danger text-white font-size" id="comment-submit">ثبت نظر</a>
                        <i id="comment-loading" class="fa fa-refresh fa-spin fa-2x fa-fw"></i>
                    </div>
                </div>

            </div>

            <div class="margin-top margin-bottom">
                <p class="font-size text-center">جدیدترین مدل‌ها در {{ item.path }}</p>
                <hr>
                <div class="training-video-carousel" data-flickity='{ "cellAlign": "right",  "groupCells": false ,
         "rightToLeft": true , "imagesLoaded": false, "freeScroll": true, "wrapAround": true, "contain": true}'>
                    {% for item in newitems %}
                        <div class="carousel-cell">
                            <a class="no-text-decoration text-center" href="{% url 'mobilespec' item.urltitle %}">
                                <div class="item-image-card">
                                    <img class="item-image" src="{{ item.img }}" alt="{{ item.title }}">
                                </div>
                                <div class="col-xs-12">
                                    <br><div class="training-item font-size">{{ item.title }}</div>
                                    {% if item.hasprice > 0 %}
                                        <div class="font-size text-success has-number"> شروع قیمت از : {{ item.minprice }}</div>
                                    {% else %}
                                        <div class="font-size text-success">قیمتی ثبت نشده است</div>
                                    {% endif %}
                                    <p class="font-size text-black has-number">زمان انتشار: {{ item.show_date }}</p>
                                </div>
                            </a>
                        </div>
                    {% endfor %}
                </div>
            </div>

            <div class="row">
                <a href="{% url 'mobilefilterbyspec' %}?&brand={{ item.path }}&dir=نزولی&sort=سال" class="btn btn-info text-white box-centered font-size">نمایش موارد بیشتر</a>
            </div>

            <div class="margin-top margin-bottom">
                <p class="font-size text-center">قوی ترین دوربین‌ها در {{ item.path }}</p>
                <hr>
                <div class="training-video-carousel" data-flickity='{ "cellAlign": "right",  "groupCells": false ,
         "rightToLeft": true , "imagesLoaded": false, "freeScroll": true, "wrapAround": true, "contain": true}'>
                    {% for item in cameraitems %}
                        <div class="carousel-cell">
                            <a class="no-text-decoration text-center" href="{% url 'mobilespec' item.urltitle %}">
                                <div class="item-image-card">
                                    <img class="item-image" src="{{ item.img }}" alt="{{ item.title }}">
                                </div>
                                <div class="col-xs-12">
                                    <br><div class="training-item font-size">{{ item.title }}</div>
                                    {% if item.hasprice > 0 %}
                                        <div class="font-size text-success has-number"> شروع قیمت از : {{ item.minprice }}</div>
                                    {% else %}
                                        <div class="font-size text-success">قیمتی ثبت نشده است</div>
                                    {% endif %}
                                    <p class="font-size text-black has-number">دوربین عقب: {{ item.show_camera }} مگاپیکسل</p>
                                </div>
                            </a>
                        </div>
                    {% endfor %}
                </div>
            </div>

            <div class="row">
                <a href="{% url 'mobilefilterbyspec' %}?&brand={{ item.path }}&dir=نزولی&sort=دوربین_عقب" class="btn btn-info text-white box-centered font-size">نمایش موارد بیشتر</a>
            </div>

            <div class="margin-top margin-bottom">
                <p class="font-size text-center">قوی ترین پردازنده‌ها در {{ item.path }}</p>
                <hr>
                <div class="training-video-carousel" data-flickity='{ "cellAlign": "right",  "groupCells": false ,
         "rightToLeft": true , "imagesLoaded": false, "freeScroll": true, "wrapAround": true, "contain": true}'>
                    {% for item in cpuitems %}
                        <div class="carousel-cell">
                            <a class="no-text-decoration text-center" href="{% url 'mobilespec' item.urltitle %}">
                                <div class="item-image-card">
                                    <img class="item-image" src="{{ item.img }}" alt="{{ item.title }}">
                                </div>
                                <div class="col-xs-12">
                                    <br><div class="training-item font-size">{{ item.title }}</div>
                                    {% if item.hasprice > 0 %}
                                        <div class="font-size text-success has-number"> شروع قیمت از : {{ item.minprice }}</div>
                                    {% else %}
                                        <div class="font-size text-success">قیمتی ثبت نشده است</div>
                                    {% endif %}
                                    <p class="font-size text-black has-number">پردازنده: {{ item.show_cpu }} مگاهرتز</p>
                                </div>
                            </a>
                        </div>
                    {% endfor %}
                </div>
            </div>

            <div class="row">
                <a href="{% url 'mobilefilterbyspec' %}?&brand={{ item.path }}&dir=نزولی&sort=پردازنده" class="btn btn-info text-white box-centered font-size">نمایش موارد بیشتر</a>
            </div>

            <div class="margin-top margin-bottom">
                <p class="font-size text-center">بزرگترین صفحه نمایش‌ در {{ item.path }}</p>
                <hr>
                <div class="training-video-carousel" data-flickity='{ "cellAlign": "right",  "groupCells": false ,
         "rightToLeft": true , "imagesLoaded": false, "freeScroll": true, "wrapAround": true, "contain": true}'>
                    {% for item in inchitems %}
                        <div class="carousel-cell">
                            <a class="no-text-decoration text-center" href="{% url 'mobilespec' item.urltitle %}">
                                <div class="item-image-card">
                                    <img class="item-image" src="{{ item.img }}" alt="{{ item.title }}">
                                </div>
                                <div class="col-xs-12">
                                    <br><div class="training-item font-size">{{ item.title }}</div>
                                    {% if item.hasprice > 0 %}
                                        <div class="font-size text-success has-number"> شروع قیمت از : {{ item.minprice }}</div>
                                    {% else %}
                                        <div class="font-size text-success">قیمتی ثبت نشده است</div>
                                    {% endif %}
                                    <p class="font-size text-black has-number">صفحه نمایش: {{ item.show_inch }} اینچ</p>
                                </div>
                            </a>
                        </div>
                    {% endfor %}
                </div>
            </div>

            <div class="row">
                <a href="{% url 'mobilefilterbyspec' %}?&brand={{ item.path }}&dir=نزولی&sort=سایز_صفحه" class="btn btn-info text-white box-centered font-size">نمایش موارد بیشتر</a>
            </div>

        </div>

    </div><br><br><br>


{% endblock %}

{% block jsscript %}
    <script src="{% static 'website/js/jquery.easing.min.js' %}"></script>
    <script src="{% static 'website/js/scrollreveal.min.js' %}"></script>
    <script src="{% static 'website/js/jquery.magnific-popup.min.js' %}"></script>
    <script src="{% static 'website/js/creative.min.js' %}"></script>
    <script src="{% static 'website/gallery/js/blueimp-gallery.min.js' %}"></script>
    <script src="{% static 'website/js/flickity.pkgd.min.js' %}"></script>

    <script>
        let newsStickyItem=$("#news-stickyitem"),mainNav=$("#mainNav");$(window).scroll(function(){$(this).scrollTop()>=mainNav.height()?newsStickyItem.addClass("fixed"):newsStickyItem.removeClass("fixed")}),$(function(){$(document).scroll(function(){let e=$(".fixed-top");e.toggleClass("scrolled",$(this).scrollTop()>e.height())})});let searchText=$("#search-text"),mobileSearch=$("#mobile_search");mobileSearch.click(function(){let e=searchText.val();""!==e&&(e=e.replace(/ /g,"_"),window.open("/items/?model="+e,"_self"))}),searchText.keypress(function(e){let t=searchText.val();13===e.which&&""!==t&&(t=t.replace(/ /g,"_"),window.open("/items/?model="+t,"_self"))});let availableTags=JSON.parse("{{ titles|escapejs }}");function is_video_played(e){return $.ajax({type:"POST",url:"https://gooshichand.com/itemvideoplayed/",headers:{"X-CSRFToken":getCookie("csrftoken")},data:{ids:e}}).done(function(e){}).fail(function(e){}),""}searchText.autocomplete({source:availableTags}),document.getElementById("links").onclick=function(e){let t=(e=e||window.event).target||e.srcElement,i={index:t.src?t.parentNode:t,event:e},n=this.getElementsByTagName("a");blueimp.Gallery(n,i)};let commentSubmit=$("#comment-submit"),commentLoading=$("#comment-loading"),commentName=$("#comment-name"),commentDesc=$("#comment-desc"),commentBox=$("#comment-box"),msg=$("#div.msg"),error=$("#div.error");commentSubmit.click(function(){commentLoading.show(),commentSubmit.val("ثبت سوال").prop("disabled",!0),msg.remove(),error.remove();let e=commentName.val(),t=commentDesc.val(),i=location.href;if(i=i.split("/")[4],""===t||""===e)return commentLoading.hide(),void commentSubmit.val("ثبت نظر").prop("disabled",!1);$.ajax({type:"POST",url:"https://gooshichand.com/sendfeedback/",headers:{"X-CSRFToken":getCookie("csrftoken")},data:{name:e,comment:t,section:i}}).done(function(){commentName.val(""),commentDesc.val(""),commentLoading.hide(),commentSubmit.val("ثبت نظر").prop("disabled",!1),commentBox.prepend(' <div class="panel-white post panel-shadow margin">\n                            <div class="post-heading">\n                                <div class="pull-right">\n                                    <img src="http://bootdey.com/img/Content/user_1.jpg" class="img-circle avatar" alt="user profile image">\n                                </div>\n                                <div class="pull-right meta">\n                                    <div class="title text-right">'+e+'</div>\n                                    <div class="text-muted time text-right">همین حالا</div>\n                                </div>\n                            </div>\n                            <div class="post-description">\n                                <p class="text-right">'+t+"</p>\n                            </div>\n                        </div>\n")}).fail(function(){$('<div class="error">مجددا تلاش نمایید</div>').insertAfter("#comment-submit"),commentLoading.hide(),commentSubmit.val("ثبت نظر").prop("disabled",!1)})}),onclickdropdown(),$("#filter").click(function(){$("#filter-icon").show(),$("#filter-text").hide(),createlinkwithfilter()});let price=$(".price");function createlinkwithfilter(){let e=!1,t="https://gooshichand.com/filterbyspec/?",i=$("#brand")[0].innerText;"برند"===i&&(i=""),""!==i&&(t+="&brand="+(i=i.replace(/ /g,"_")),e=!0);let n=$("#os")[0].innerText;"سیستم عامل"===n&&(n=""),""!==n&&(t+="&os="+(n=n.replace(/ /g,"_")),e=!0);let a=$("#minpd")[0].innerText;"تراکم پیکسل از"===a&&(a=""),""!==a&&(t+="&minpd="+(a=a.replace(/ /g,"_")),e=!0);let l=$("#maxpd")[0].innerText;"تراکم پیکسل تا"===l&&(l=""),""!==l&&(t+="&maxpd="+(l=l.replace(/ /g,"_")),e=!0);let c=$("#mininch")[0].innerText;"سایز (اینچ) از"===c&&(c=""),""!==c&&(t+="&mininch="+(c=c.replace(/ /g,"_")),e=!0);let m=$("#maxinch")[0].innerText;"سایز (اینچ) تا"===m&&(m=""),""!==m&&(t+="&maxinch="+(m=m.replace(/ /g,"_")),e=!0);let r=$("#minyear")[0].innerText;"از سال"===r&&(r=""),""!==r&&(t+="&minyear="+(r=r.replace(/ /g,"_")),e=!0);let o=$("#maxyear")[0].innerText;"تا سال"===o&&(o=""),""!==o&&(t+="&maxyear="+(o=o.replace(/ /g,"_")),e=!0);let s=$("#minram")[0].innerText;"رَم از (گیگ)"===s&&(s=""),""!==s&&(t+="&minram="+(s=s.replace(/ /g,"_")),e=!0);let d=$("#maxram")[0].innerText;"رَم تا (گیگ)"===d&&(d=""),""!==d&&(t+="&maxram="+(d=d.replace(/ /g,"_")),e=!0);let p=$("#minfcamera")[0].innerText;"جلو از (MP)"===p&&(p=""),""!==p&&(t+="&minfcamera="+(p=p.replace(/ /g,"_")),e=!0);let x=$("#maxfcamera")[0].innerText;"جلو تا (MP)"===x&&(x=""),""!==x&&(t+="&maxfcamera="+(x=x.replace(/ /g,"_")),e=!0);let f=$("#minbcamera")[0].innerText;"عقب از (MP)"===f&&(f=""),""!==f&&(t+="&minbcamera="+(f=f.replace(/ /g,"_")),e=!0);let h=$("#maxbcamera")[0].innerText;"عقب تا (MP)"===h&&(h=""),""!==h&&(t+="&maxbcamera="+(h=h.replace(/ /g,"_")),e=!0);let g=$("#mincore")[0].innerText;"تعداد هسته از"===g&&(g=""),""!==g&&(t+="&mincore="+(g=g.replace(/ /g,"_")),e=!0);let u=$("#maxcore")[0].innerText;"تعداد هسته تا"===u&&(u=""),""!==u&&(t+="&maxcore="+(u=u.replace(/ /g,"_")),e=!0);let _=$("#minfreq")[0].innerText;"فرکانس از (هرتز)"===_&&(_=""),""!==_&&(t+="&minfreq="+(_=_.replace(/ /g,"_")),e=!0);let w=$("#maxfreq")[0].innerText;"فرکانس تا (هرتز)"===w&&(w=""),""!==w&&(t+="&maxfreq="+(w=w.replace(/ /g,"_")),e=!0);let v=$("#sort-dir")[0].innerText;""!==v&&(t+="&dir="+v,e=!0);let b=$("#sort")[0].innerText;"مرتب سازی با"===b&&(b=""),""!==b&&(t+="&sort="+(b=b.replace(/ /g,"_")),e=!0),e&&(window.location=t)}function initialfiltervalue(){let e,t,i,n,a,l,c,m,r,o,s,d,p,x,f,h,g,u,_,w,v=window.location.href,b=(v=decodeURI(v)).split("brand=");b.length>1&&(e=(e=b[1].split("&")[0]).replace(/_/g," "),$("#brand").text(e));let k=v.split("os=");k.length>1&&(m=(m=k[1].split("&")[0]).replace(/_/g," "),$("#os").text(m));let T=v.split("minpd=");T.length>1&&(t=(t=T[1].split("&")[0]).replace(/_/g," "),$("#minpd").text(t));let y=v.split("maxpd=");y.length>1&&(i=(i=y[1].split("&")[0]).replace(/_/g," "),$("#maxpd").text(i));let S=v.split("mininch=");S.length>1&&(n=(n=S[1].split("&")[0]).replace(/_/g," "),$("#mininch").text(n));let q=v.split("maxinch=");q.length>1&&(a=(a=q[1].split("&")[0]).replace(/_/g," "),$("#maxinch").text(a));let N=v.split("minyear=");N.length>1&&(l=(l=N[1].split("&")[0]).replace(/_/g," "),$("#minyear").text(l));let C=v.split("maxyear=");C.length>1&&(c=(c=C[1].split("&")[0]).replace(/_/g," "),$("#maxyear").text(c));let P=v.split("minram=");P.length>1&&(r=(r=P[1].split("&")[0]).replace(/_/g," "),$("#minram").text(r));let I=v.split("maxram=");I.length>1&&(o=(o=I[1].split("&")[0]).replace(/_/g," "),$("#maxram").text(o));let L=v.split("minbcamera=");L.length>1&&(p=(p=L[1].split("&")[0]).replace(/_/g," "),$("#minbcamera").text(p));let j=v.split("maxbcamera=");j.length>1&&(x=(x=j[1].split("&")[0]).replace(/_/g," "),$("#maxbcamera").text(x));let B=v.split("minfcamera=");B.length>1&&(s=(s=B[1].split("&")[0]).replace(/_/g," "),$("#minfcamera").text(s));let M=v.split("maxfcamera=");M.length>1&&(d=(d=M[1].split("&")[0]).replace(/_/g," "),$("#maxfcamera").text(d));let D=v.split("mincore=");D.length>1&&(f=(f=D[1].split("&")[0]).replace(/_/g," "),$("#mincore").text(f));let E=v.split("maxcore=");E.length>1&&(h=(h=E[1].split("&")[0]).replace(/_/g," "),$("#maxcore").text(h));let F=v.split("minfreq=");F.length>1&&(g=(g=F[1].split("&")[0]).replace(/_/g," "),$("#minfreq").text(g));let O=v.split("maxfreq=");O.length>1&&(u=(u=O[1].split("&")[0]).replace(/_/g," "),$("#maxfreq").text(u));let R=v.split("sort=");R.length>1&&(_=(_=R[1].split("&")[0]).replace(/_/g," "),$("#sort").text(_));let X=v.split("dir=");X.length>1&&(w=(w=X[1].split("&")[0]).replace(/_/g," "),$("#sort-dir").text(w))}function onclickdropdown(){$("#dropdown-menu-brand").find("li a").click(function(){$("#brand").text($(this).text())}),$("#dropdown-menu-mininch").find("li a").click(function(){$("#mininch").text($(this).text())}),$("#dropdown-menu-maxinch").find("li a").click(function(){$("#maxinch").text($(this).text())}),$("#dropdown-menu-minpd").find("li a").click(function(){$("#minpd").text($(this).text())}),$("#dropdown-menu-maxpd").find("li a").click(function(){$("#maxpd").text($(this).text())}),$("#dropdown-menu-os").find("li a").click(function(){$("#os").text($(this).text())}),$("#dropdown-menu-minyear").find("li a").click(function(){$("#minyear").text($(this).text())}),$("#dropdown-menu-maxyear").find("li a").click(function(){$("#maxyear").text($(this).text())}),$("#dropdown-menu-minram").find("li a").click(function(){$("#minram").text($(this).text())}),$("#dropdown-menu-maxram").find("li a").click(function(){$("#maxram").text($(this).text())}),$("#dropdown-menu-minfcamera").find("li a").click(function(){$("#minfcamera").text($(this).text())}),$("#dropdown-menu-maxfcamera").find("li a").click(function(){$("#maxfcamera").text($(this).text())}),$("#dropdown-menu-minbcamera").find("li a").click(function(){$("#minbcamera").text($(this).text())}),$("#dropdown-menu-maxbcamera").find("li a").click(function(){$("#maxbcamera").text($(this).text())}),$("#dropdown-menu-minfreq").find("li a").click(function(){$("#minfreq").text($(this).text())}),$("#dropdown-menu-maxfreq").find("li a").click(function(){$("#maxfreq").text($(this).text())}),$("#dropdown-menu-mincore").find("li a").click(function(){$("#mincore").text($(this).text())}),$("#dropdown-menu-maxcore").find("li a").click(function(){$("#maxcore").text($(this).text())}),$("#dropdown-menu-sort").find("li a").click(function(){$("#sort").text($(this).text())}),$("#dropdown-menu-sort-dir").find("li a").click(function(){$("#sort-dir").text($(this).text())})}$(document).ready(function(){$("#comment-loading").hide(),initialfiltervalue(),price.each(function(){addCommas(this),toFaNumber(this)})});
    </script>
{% endblock %}
